package com.yqd.dingding.bean;

import java.util.List;

public class RecordDateBean {
    private String errcode;
    private String errmsg;
    private List<Recordresult> recordresult;

    public String getErrcode() {
        return errcode;
    }

    public void setErrcode(String errcode) {
        this.errcode = errcode;
    }

    public String getErrmsg() {
        return errmsg;
    }

    public void setErrmsg(String errmsg) {
        this.errmsg = errmsg;
    }

    public List<Recordresult> getRecordresult() {
        return recordresult;
    }

    public void setRecordresult(List<Recordresult> recordresult) {
        this.recordresult = recordresult;
    }

    @Override
    public String toString() {
        return "RecordDateBean{" +
                "errcode='" + errcode + '\'' +
                ", errmsg='" + errmsg + '\'' +
                ", recordresult=" + recordresult +
                '}';
    }
}
